Subject: RE: FTP jobs hanging around

From: "Kerr, James A." <[email-masked]>
Date: Tue, 19 Sep 95 06:54:00 EST

I have found that when I do an FTPCOUNT or FTPWHO none of them work.  Has   
anybody else seen this?   I have also set the path to ftpaccess to a   
different dir via the pathnames.h file, however Beta 5 is still looking   
for the file in the etc dir.
Jim
http://www.geopages.com/rodeodrive/1277

 ----------
From:  owner-wu-ftpd[SMTP:[email-masked]]
Sent:  Monday, September 18, 1995 4:26 PM
To:  wu-ftpd
Subject:  FTP jobs hanging around

The following version, wu-2.4.2-academ[BETA-5], has got major problems.

1) Look at the list below of ftp's that just don't go away.  There are   
156
   in that list.  Why isn't the ftp daemon killing them off?

2) The user count is screwed up as well.  I had to make the access   
unlimited,
   since the user count is incremented in the access file, but never
   decremented.  Anyone have any idea as to the problem and/or fixes?

SunOS 4.1.3_U1
SPARCstation 20/M50

Thanks for any help or pointers.

MB
 --
System Administrator - FT/MS - Madison WI.
e-mail: [email-masked]
phone: (608) 273-8262  fax: (608) 273-8719  voice-mail: (800) 426-6488   
ext
6293
Visit - <URL:http://www.cdsnet.net/vidiot/>  (Your link to Star Trek and   
UPN)

  182 ?  IW    0:00 -199.166.254.20: anonymous/[email-masked]: RETR /
(in.f
  347 ?  IW    0:00 -129.105.100.94: anonymous/ferguson@: LIST (in.ftpd)
  632 ?  IW    0:00 -143.229.200.10: anonymous/@: RETR /pub/MSCL/MSCLthem
(in.f
  740 ?  IW    0:00 -194.90.1.221: anonymous/[email-masked]
(in.f
  752 ?  IW    0:00 -194.90.1.221: anonymous/[email-masked]
(in.f
 1352 ?  IW    0:00 -204.71.19.84: anonymous/[email-masked]: RE
(in.f
 1369 ?  IW    0:00 -204.71.19.84: anonymous/[email-masked]: RE
(in.f
 1411 ?  IW    0:00 -128.206.1.129: anonymous/[email-masked]
(in.f
 1456 ?  IW    0:00 -199.89.235.229: anonymous/[email-masked]: RETR /pub
(in.f
 1601 ?  IW    0:00 -204.174.30.26: anonymous/[email-masked]: R
(in.f
 1627 ?  IW    0:00 -194.90.1.126: anonymous/[email-masked]
(in.f
 1630 ?  IW    0:00 -194.90.1.126: anonymous/[email-masked]
(in.f
 1643 ?  IW    0:00 -192.188.135.24: anonymous/@: RETR /pub/MSCL/MSCLthem
(in.f
 1676 ?  IW    0:00 -194.90.1.126: anonymous/[email-masked]
(in.f
 1871 ?  IW    0:00 -134.88.146.21: anonymous/umassd.edu@: RETR /pub/MSCL
(in.f
 1884 ?  IW    0:00 -129.74.199.139: anonymous/[email-masked]: RETR
(in.ft
 1992 ?  IW    0:00 -205.164.220.39: anonymous/[email-masked]: RETR
(in.f
 2226 ?  IW    0:00 -204.191.33.95: anonymous/[email-masked]
(in.f
 2228 ?  IW    0:00 -204.191.33.95: anonymous/[email-masked]
(in.f
 2272 ?  IW    0:00 -130.236.84.33: anonymous/Netscape@: LIST (in.ftpd)
 2297 ?  IW    0:00 -198.53.172.47: anonymous/[email-masked]: RETR
(in.f
 2303 ?  IW    0:00 -198.53.172.47: anonymous/[email-masked]: RETR
(in.f
 2350 ?  IW    0:00 -205.200.18.133: anonymous/[email-masked]: RETR /pu
(in.f
 2360 ?  IW    0:00 -205.200.18.133: anonymous/[email-masked]: RETR /pu
(in.f
 2746 ?  IW    0:00 -140.142.180.61: anonymous/[email-masked]:
(in.ft
 2748 ?  IW    0:00 -140.142.180.61: anonymous/[email-masked]:
(in.ft
 2772 ?  IW    0:00 -128.180.124.10: anonymous/[email-masked]
(in.f
 2774 ?  IW    0:00 -128.180.124.10: anonymous/[email-masked]
(in.f
 2775 ?  IW    0:00 -128.180.124.10: anonymous/[email-masked]
(in.f
 2776 ?  IW    0:00 -128.180.124.10: anonymous/[email-masked]
(in.f
 2778 ?  IW    0:00 -128.146.24.195: anonymous/[email-masked]
(in.f
 3211 ?  IW    0:00 -147.134.225.68: anonymous/@: RETR /pub/MSCL/MSCLthem
(in.f
 3224 ?  IW    0:00 -199.74.125.61: anonymous/[email-masked]: RETR /p
(in.f
 3226 ?  IW    0:00 -199.74.125.61: anonymous/[email-masked]: RETR /p
(in.f
 3227 ?  IW    0:00 -199.74.125.61: anonymous/[email-masked]: RETR /p
(in.f
 3733 ?  IW    0:00 -198.160.254.23: anonymous/@: RETR /pub/MSCL/MSCLthem
(in.f
 5294 ?  IW    0:00 -141.211.222.111: anonymous/@: RETR /pub/MSCL/MSCLthe
(in.f
 5300 ?  IW    0:00 -141.211.222.111: anonymous/@: RETR /pub/MSCL/MSCLthe
(in.f
 5361 ?  IW    0:00 -165.91.64.183: anonymous/[email-masked]: RETR
(in.f
 5847 ?  IW    0:00 -129.62.131.41: anonymous/@: RETR /pub/MSCL/MSCLthem.
(in.f
 5993 ?  IW    0:00 -130.157.34.187: anonymous/@: RETR /pub/MSCL/MSCLthem
(in.f
 6028 ?  IW    0:00 -165.82.104.13: anonymous/@: RETR /pub/MSCL/MSCLthem.
(in.f
 6256 ?  IW    0:00 -128.174.166.97: anonymous/@: RETR /pub/MSCL/MSCLthem
(in.f
 6305 ?  IW    0:00 -199.224.64.34: anonymous/@: RETR /pub/MSCL/MSCLthem.
(in.f
 6326 ?  IW    0:00 -205.200.32.21: anonymous/[email-masked]: RETR /pub
(in.f
 6829 ?  IW    0:00 -128.174.166.88: anonymous/[email-masked]
(in.f
 7065 ?  IW    0:00 -204.214.136.232: anonymous/[email-masked]:
(in.f
 7079 ?  IW    0:00 -204.214.136.232: anonymous/[email-masked]:
(in.f
 7083 ?  IW    0:00 -204.214.136.232: anonymous/[email-masked]:
(in.f
 8377 ?  IW    0:00 -205.200.18.126: anonymous/[email-masked]: RETR /pu
(in.f
 8408 ?  IW    0:00 -165.254.128.20: anonymous/[email-masked]: LIST
(in.ftp
 8411 ?  IW    0:00 -165.254.128.20: anonymous/[email-masked]: LIST
(in.ftp
 8459 ?  IW    0:00 -205.200.18.153: anonymous/[email-masked]: RETR /pu
(in.f
 8463 ?  IW    0:00 -165.254.128.20: anonymous/[email-masked]: LIST
(in.ftp
 8500 ?  IW    0:00 -168.143.0.151: anonymous/[email-masked]: LIST   
(in.ftpd)
 8502 ?  IW    0:00 -205.200.18.105: anonymous/[email-masked]: RETR /pu
(in.f
 8570 ?  IW    0:00 -152.15.210.1: anonymous/[email-masked]: RE
(in.f
 8579 ?  IW    0:00 -152.15.210.1: anonymous/[email-masked]: RE
(in.f
 8588 ?  IW    0:00 -199.234.182.200: anonymous/[email-masked]
(in.f
 8592 ?  IW    0:00 -199.234.182.200: anonymous/[email-masked]
(in.f
 8619 ?  IW    0:00 -199.234.182.200: anonymous/[email-masked]
(in.f
 8699 ?  IW    0:00 -204.157.51.129: anonymous/[email-masked]: LIST
(in.ftpd
 8712 ?  IW    0:00 -204.157.51.129: anonymous/[email-masked]: LIST
(in.ftpd
 9127 ?  IW    0:00 -132.203.250.86: anonymous/687-9293@: RETR /pub/MSCL/
(in.f
 9142 ?  IW    0:00 -128.59.241.30: anonymous/[email-masked]: RETR /p
(in.f
 9164 ?  IW    0:00 -137.81.3.71: anonymous/Netscape@: RETR /pub/MSCL/MSC
(in.f
12162 ?  IW    0:00 -157.252.65.118: anonymous/YOUREMAILADDRESS@: RETR /p
(in.f
12175 ?  IW    0:00 -157.252.65.118: anonymous/YOUREMAILADDRESS@: RETR /p
(in.f
12672 ?  IW    0:00 -204.32.168.77: anonymous/[email-masked]: RETR /
(in.f
12802 ?  IW    0:00 -202.36.36.140: anonymous/[email-masked].
(in.f
12849 ?  IW    0:00 -199.183.109.6: anonymous/tcw@: RETR /pub/MSCL/MSCLth
(in.f
12851 ?  IW    0:00 -194.65.16.39: anonymous/[email-masked]: LIST
(in.ftp
12880 ?  IW    0:00 -199.17.178.85: anonymous/Netscape@: RETR /pub/MSCL/M
(in.f
12918 ?  IW    0:00 -128.42.5.191: anonymous/[email-masked]:
(in.ft
14277 ?  IW    0:00 -128.148.41.69: anonymous/[email-masked]: RETR
(in.ft
14303 ?  IW    0:00 -199.60.230.70: anonymous/[email-masked]
(in.f
14312 ?  IW    0:00 -199.60.230.70: anonymous/[email-masked]
(in.f
14379 ?  IW    0:00 -198.65.161.114: anonymous/[email-masked]: RETR
(in.ft
14380 ?  IW    0:00 -198.65.161.114: anonymous/[email-masked]: RETR
(in.ft
15005 ?  IW    0:00 -192.188.135.83: anonymous/Lopez_B.@: RETR /pub/MSCL/
(in.f
15006 ?  IW    0:00 -192.188.135.83: anonymous/Lopez_B.@: RETR /pub/MSCL/
(in.f
15350 ?  IW    0:00 -129.105.9.210: anonymous/[email-masked]
(in.f
15777 ?  IW    0:00 -206.9.78.37: anonymous/[email-masked]
(in.f
15778 ?  IW    0:00 -206.9.78.37: anonymous/[email-masked]
(in.f
15901 ?  IW    0:00 -137.48.46.181: anonymous/[email-masked]: L
(in.f
16072 ?  IW    0:00 -204.174.28.3: anonymous/[email-masked]
(in.f
16101 ?  IW    0:00 -204.71.21.20: anonymous/[email-masked]: LIST (in.ftpd)
16104 ?  IW    0:00 -204.71.21.20: anonymous/[email-masked]: LIST (in.ftpd)
16223 ?  IW    0:00 -199.218.238.18: anonymous/[email-masked]: RE
(in.f
16224 ?  IW    0:00 -199.218.238.18: anonymous/[email-masked]: RE
(in.f
16231 ?  IW    0:00 -199.218.238.18: anonymous/[email-masked]: RE
(in.f
16239 ?  IW    0:00 -199.218.238.18: anonymous/[email-masked]: RE
(in.f
16240 ?  IW    0:00 -199.218.238.18: anonymous/[email-masked]: RE
(in.f
16242 ?  IW    0:00 -199.218.238.18: anonymous/[email-masked]: RE
(in.f
16243 ?  IW    0:00 -199.218.238.18: anonymous/[email-masked]: RE
(in.f
16372 ?  IW    0:00 -136.167.201.35: anonymous/[email-masked]: RETR
(in.f
16373 ?  IW    0:00 -136.167.201.35: anonymous/[email-masked]: RETR
(in.f
16869 ?  IW    0:00 -141.211.234.169: anonymous/@: RETR /pub/MSCL/MSCLthe
(in.f
16983 ?  IW    0:00 -141.225.223.46: anonymous/@: RETR /pub/MSCL/MSCLthem
(in.f
17016 ?  IW    0:00 -205.216.133.229: anonymous/[email-masked]
(in.f
17128 ?  IW    0:00 -128.169.27.66: anonymous/[email-masked]
(in.f
17148 ?  IW    0:00 -141.211.234.169: anonymous/@: RETR /pub/MSCL/MSCLthe
(in.f
17149 ?  IW    0:00 -141.211.234.169: anonymous/@: RETR /pub/MSCL/MSCLthe
(in.f
17150 ?  IW    0:00 -141.211.234.169: anonymous/@: RETR /pub/MSCL/MSCLthe
(in.f
17158 ?  IW    0:00 -141.211.234.169: anonymous/@: RETR /pub/MSCL/MSCLthe
(in.f
17531 ?  IW    0:00 -199.174.129.41: anonymous/[email-masked]: L
(in.f
18317 ?  IW    0:00 -139.121.23.17: anonymous/ANARCHIE/[email-masked].
(in.f
18321 ?  IW    0:00 -139.121.23.17: anonymous/ANARCHIE/[email-masked].
(in.f
18335 ?  IW    0:00 -139.121.23.17: anonymous/ANARCHIE/[email-masked].
(in.f
18366 ?  IW    0:00 -139.121.23.17: anonymous/ANARCHIE/[email-masked].
(in.f
18615 ?  IW    0:00 -136.244.49.54: anonymous/[email-masked]: RETR /p
(in.f
18683 ?  IW    0:00 -136.244.49.54: anonymous/[email-masked]: RETR /p
(in.f
19590 ?  IW    0:00 -204.251.2.200: anonymous/[email-masked]: RETR /pub
(in.f
19592 ?  IW    0:00 -204.251.2.200: anonymous/[email-masked]: RETR /pub
(in.f
19669 ?  IW    0:00 -136.159.200.35: anonymous/[email-masked]: R
(in.f
20340 ?  IW    0:00 -198.59.166.165: anonymous/[email-masked]: LIST
(in.ftpd)
20357 ?  IW    0:00 -198.59.166.165: anonymous/[email-masked]: LIST
(in.ftpd)
20849 ?  IW    0:00 -131.144.196.142: anonymous/@: RETR /pub/MSCL/MSCLthe
(in.f
20909 ?  IW    0:00 -131.144.196.142: anonymous/@: RETR /pub/MSCL/MSCLthe
(in.f
21134 ?  IW    0:00 -129.105.9.209: anonymous/[email-masked]
(in.f
21498 ?  IW    0:00 -199.185.220.23: anonymous/[email-masked]
(in.f
21526 ?  IW    0:00 -137.81.38.103: anonymous/Netscape@: RETR /pub/MSCL/M
(in.f
21988 ?  IW    0:00 -194.90.1.229: anonymous/[email-masked]
(in.f
22009 ?  IW    0:00 -149.130.205.18: anonymous/@: RETR /pub/MSCL/MSCLthem
(in.f
22016 ?  IW    0:00 -149.130.205.18: anonymous/@: RETR /pub/MSCL/MSCLthem
(in.f
22087 ?  IW    0:00 -198.53.144.214: anonymous/[email-masked]
(in.f
22089 ?  IW    0:00 -198.53.144.214: anonymous/[email-masked]
(in.f
22526 ?  IW    0:00 -204.191.100.105: anonymous/[email-masked]:
(in.ft
22529 ?  IW    0:00 -204.71.19.70: anonymous/[email-masked]: RE
(in.f
22530 ?  IW    0:00 -204.71.19.70: anonymous/[email-masked]: RE
(in.f
22977 ?  IW    0:00 -141.211.7.102: anonymous/@: RETR /pub/MSCL/MSCLthem.
(in.f
23157 ?  IW    0:00 -140.174.243.242: anonymous/[email-masked]
(in.f
23160 ?  IW    0:00 -140.174.243.242: anonymous/[email-masked]
(in.f
23195 ?  IW    0:00 -141.211.6.49: anonymous/[email-masked]: RETR /pub/M
(in.f
23225 ?  IW    0:00 -141.211.7.77: anonymous/[email-masked]: RETR /pub/M
(in.f
23557 ?  IW    0:00 -141.211.7.102: anonymous/@: RETR /pub/MSCL/MSCLthem.
(in.f
25897 ?  IW    0:00 -136.244.49.48: anonymous/@: RETR /pub/MSCL/MSCLthem.
(in.f
25969 ?  IW    0:00 -140.192.94.87: anonymous/[email-masked]:
(in.ft
25973 ?  IW    0:00 -198.53.172.41: anonymous/[email-masked]: RETR
(in.f
26486 ?  IW    0:00 -198.53.172.46: anonymous/[email-masked]: RETR
(in.f
26508 ?  IW    0:00 -198.53.172.46: anonymous/[email-masked]: RETR
(in.f
26632 ?  IW    0:00 -199.237.36.47: anonymous/[email-masked]: RET
(in.f
26760 ?  IW    0:00 -204.120.67.104: anonymous/Netscape@: LIST (in.ftpd)
26761 ?  IW    0:00 -204.17.139.60: anonymous/[email-masked]: RETR /p
(in.f
26765 ?  IW    0:00 -204.120.67.104: anonymous/Netscape@: LIST (in.ftpd)
26773 ?  IW    0:00 -204.17.139.60: anonymous/[email-masked]: RETR /p
(in.f
27032 ?  IW    0:00 -199.234.182.247: anonymous/[email-masked]
(in.f
27038 ?  IW    0:00 -199.234.182.247: anonymous/[email-masked]
(in.f
27149 ?  IW    0:00 -199.234.182.247: anonymous/[email-masked]
(in.f
27488 ?  IW    0:00 -194.109.7.65: anonymous/[email-masked]: LIST   
(in.ftpd)
27498 ?  IW    0:00 -194.109.7.65: anonymous/[email-masked]: LIST   
(in.ftpd)
28833 ?  IW    0:00 -165.21.1.142: anonymous/[email-masked]: RETR
(in.f
28842 ?  IW    0:00 -165.21.1.142: anonymous/[email-masked]: RETR
(in.f
28916 ?  IW    0:00 -194.128.188.222: anonymous/[email-masked]: R
(in.f
29603 ?  IW    0:00 -141.211.7.60: anonymous/[email-masked]
(in.f
29644 ?  IW    0:00 -128.8.76.83: anonymous/Computer Science Center@: RET
(in.f

---

From: Brian Lane <[email-masked]>
Date: Tue, 19 Sep 1995 18:34:59 -0500

>http://www.geopages.com/rodeodrive/1277

I have noticed under Solaris 2.4 that ftpcount and ftpwho dont work.. they
do however work under a SCO box that I admin..  i am assuming it has
something to do with the utmp struct that sun provides...  should be easy to
fix.. but I just don't have the time right now..   (I graduate this
semester, and am currently a admin for a SparcCenter 2000) :-)

Brian